API reference
GETRequires Bearer token
List workflows
/api/workflows/all
Retrieve /api/workflows/all. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
This endpoint has no path parameters.
Query parameters
| Field | Type | Description |
|---|---|---|
search | string | Filter by name. |
page | integer | Page number. e.g. 1 |
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Workflows |
| 401 | Missing or invalid Bearer token. |